<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce4e8cb1b8d8cc84fef0f71f6438b703">
  <dict>
    <!--2024-06-20 15:10:13.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:44:47.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-01-31 11:44:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-06-20 15:10:13.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2024-06-20 15:10:13.000-->
    <string key="carrier_vowifi_title">Telekom Mobile</string>
    <!--2024-06-20 15:10:13.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-10 14:49:13.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2023-01-31 11:44:47.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:44:47.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:44:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:44:47.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2023-01-31 11:44:47.000-->
    <int key="utPreferOption">1</int>
    <!--2024-06-20 15:10:13.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2024-06-20 15:10:13.000-->
    <string key="wfc_spn_string">Telekom</string>
  </dict>
</config>
